This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 177388 - need Gujarati inscript and phonetic maps
need Gujarati inscript and phonetic maps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-01-10 04:17 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: m17n-db-gujarati-1.3.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-17 08:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test case for Gujarati characters. (9.20 KB, image/png)
2006-03-17 05:43 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Jens Petersen 2006-01-10 04:17:07 EST
Description of problem:
An inscript Gujarati input map needs to be added.

Additional info:
There is a table in scim-tables along with a phonetic map.
Comment 1 Satyabrata Maitra 2006-03-14 08:07:31 EST
When press key '6', and 'u' it is showing a character but the shape is different
from the Government and Sun keyboard layout. but the unicode is same. Need to be
verified with the Gujarati Translator.
Comment 2 Ankit Patel 2006-03-17 04:08:41 EST
(In reply to comment #1)
> When press key '6', and 'u' it is showing a character but the shape is different
> from the Government and Sun keyboard layout. but the unicode is same. Need to be
> verified with the Gujarati Translator.

Can you please provide a small screenshot of that one!
Comment 3 Satyabrata Maitra 2006-03-17 05:43:23 EST
Created attachment 126270 [details]
Test case for Gujarati characters.
Comment 4 Ankit Patel 2006-03-17 05:47:58 EST
(In reply to comment #3)
> Created an attachment (id=126270) [edit]
> Test case for Gujarati characters.
> 

These both are correct only. That's just style of shaping. It's correct &
acceptable all over the world! :)
Comment 5 Satyabrata Maitra 2006-03-17 08:40:27 EST
Verified by the Gujarati translator. As per the translator's comment regarding
this bug, I m resolving it.

Note You need to log in before you can comment on or make changes to this bug.